/*
 *   date: 2010 November
 *   name: /css/faq.css
 *   auther: T.Nakahara
 */

/* --------------------------------------------------------
 「まゆの会」について
----------------------------------------------------------- */

.faq_seg01{
  width:660px;
  padding:12px 0 10px 0;
  }

ul.btn_faq{
  list-style:none;
  margin:0;
  padding:0;
  }
ul.btn_faq li{
  padding:0 1px 0 0;
  float:left;
  }

ul.faq_list01{
  list-style:none;
  margin:0;
  padding:0;
  }

ul.faq_list01 li{
  list-style:none;
  width:630px;
  padding:0;
  background:url(../img/comm_line_dot.gif) repeat-x 0 100%;
  }
#common #alpha .comm_st01 ul.faq_list01 li p{
  width:598px;
  padding:6px 10px 5px 22px;
  background:url(../faq/img/faq_ico_cur01.gif) no-repeat 0 5px;
  }
ul.faq_list01 li a,
ul.faq_list01 li a:visited{
  text-decoration:none;
  color:#333;
  }
ul.faq_list01 li a:hover{
  color:#333;
  text-decoration:underline;
  }

.faq_seg02{
  width:632px;
  margin:15px auto 4px auto;
  padding:0;
  }
.faq_seg02 .inner01{
  width:632px;
  background:url(../faq/img/faq_area_bg01.gif) repeat-y 0 0;
  }
.faq_seg02 .inner01 .top{
  width:587px;
  padding:7px 15px 4px 33px;
  background:url(../faq/img/faq_area_top01.gif) no-repeat 0 0;
  }
.faq_seg02 .inner02{
  width:632px;
  background:url(../faq/img/faq_area_bg02.gif) repeat-y 0 0;
  }
.faq_seg02 .inner02 .top{
  width:632px;
  background:url(../faq/img/faq_area_top02.gif) no-repeat 0 0;
  }
.faq_seg02 .inner02 .btm{
  width:587px;
  padding:7px 15px 8px 33px;
  background:url(../faq/img/faq_area_btm.gif) no-repeat 0 100%;
  }
.faq_seg02 p{
  font-size:116.6%;
  line-height:1.3;
  }

.gototop{
  padding:0 15px 0 0;
  }


